Subject: Re: [Healeys] BT7 Seat Rail Attachment

From: "Charlie Schott" <[email-masked]>
Date: Thu, 14 Mar 2013 20:19:02 -0700

Since I bought my Healey completely disassembled, I'm trying to establish 
how the seat rails are attached to the floor pans. I found four metal 
strips, 1 5/8 X 15 with 3 holes for the tee nuts, that are corroded beyond 
use. I've made new ones and I think that they go below the floor pan. They 
also were covered with remnants of tar paper (not sure this was original). 
To add to the confusion, I can't find them in the Moss catalog. Also, since 
the holes in the floor plan are extruded upward, the new wood pieces I 
bought from Moss don't sit flat on the floor. Should I pound the floor flat?
Do the wood pieces sit inside cut outs of the carpet? Are the wood pieces 
bare or painted?

Also, I would appreciate it it someone would tell me how the flat and lock 
washers stack up on the top and the bottom of the rails.

In case you haven't noticed, I have an obsession with originality (Hey, 
that's really the only way to do it). Thanks for your help.

Regards,

Charlie Schott
,
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Magnus Karlsson <[email-masked]>
Date: Fri, 15 Mar 2013 07:34:50 +0100

The top of the floor pan is covered with tar paper and the metal strips go on
top of the paper on top of the floor. They don4t go below the floor pan.

Magnus Karlsson

www.concourshealeys.com

> Since I bought my Healey completely disassembled, I'm trying to establish
how the seat rails are attached to the floor pans. I found four metal strips,
1 5/8 X 15 with 3 holes for the tee nuts, that are corroded beyond use. I've
made new ones and I think that they go below the floor pan. They also were
covered with remnants of tar paper (not sure this was original). To add to the
confusion, I can't find them in the Moss catalog. Also, since the holes in the
floor plan are extruded upward, the new wood pieces I bought from Moss don't
sit flat on the floor. Should I pound the floor flat?
bare or painted?

[email-masked]

---

From: Derek Job <[email-masked]>
Date: Fri, 15 Mar 2013 07:37:40 +0000

The floor needs to be flat so you'll have to pound them down. The wood
pieces are not painted and the carpet has slots cut out of it to go round
the rails. Some suppliers sell the rear carpet in an uncut piece so you can
cut it exactly to the requirements of your car.

Derek

On Fri, Mar 15, 2013 at 6:34 AM, Magnus Karlsson
<[email-masked]>wrote:

> strips,
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Forums: http://www.team.net/forums
>
> [email-masked]
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]

[email-masked]

---

From: Charlie Baldwin <[email-masked]>
Date: Fri, 15 Mar 2013 07:28:48 -0400

Charlie,
Do yourself a big favor and get a Service Parts List for your car. The 
one that I have is for the BN7 and BT7.  It shows pretty much every part 
with exploded drawings of where they go.  It would also help to figure 
out the proper fasteners to use, once you have the code to give you all 
of the specs of the standard ones.
It was invaluable to me, even though my car was assembled prior to 
restoring it.
Charlie

On 3/14/2013 11:19 PM, Charlie Schott wrote:
> Since I bought my Healey completely disassembled, I'm trying to 
> establish how the seat rails are attached to the floor pans. I found 
> four metal strips, 1 5/8 X 15 with 3 holes for the tee nuts, that are 
> corroded beyond use. I've made new ones and I think that they go below 
> the floor pan. They also were covered with remnants of tar paper (not 
> sure this was original). To add to the confusion, I can't find them in 
> the Moss catalog. Also, since the holes in the floor plan are extruded 
> upward, the new wood pieces I bought from Moss don't sit flat on the 
> floor. Should I pound the floor flat?
> Do the wood pieces sit inside cut outs of the carpet? Are the wood 
> pieces bare or painted?
>
> Also, I would appreciate it it someone would tell me how the flat and 
> lock washers stack up on the top and the bottom of the rails.
>
> In case you haven't noticed, I have an obsession with originality 
> (Hey, that's really the only way to do it). Thanks for your help.
>
> Regards,
>
> Charlie Schott
> ,
> http://autox.team.net/mailman/options/healeys/[email-masked]

[email-masked]

---

From: john spaur <[email-masked]>
Date: Fri, 15 Mar 2013 10:21:04 -0700

Charlie,

The floor pans are pressed steel, I am not sure what you mean by the 
holes being extruded up. The area where the metal strip rests should 
be flat and the metal sets on top of the tar paper which is adhered 
to the metal pan. The wood pieces set on top of the metal strip and 
are supposed to hold jute backing in place with the carpet cut out 
around the wood. However, I understand people cut the thick jute 
around the wood pieces. I used oak for the wood and finished them 
with a clear coat to add a protective finish. It is unlikely the 
factory finished them because it would be an added cost. The lock 
washer goes against the nut and the flat washer is on top of that 
against the underside of the pan. Use anti-seize when reinstalling 
them. The nut should fit through the pan, metal reinforcing piece and 
the wood strip. I could not find the metal piece in the factory parts 
manual and Moss does not list the wood piece but they are both stock.

At 08:19 PM 3/14/2013 -0700, you wrote:
>four metal strips, 1 5/8 X 15 with 3 holes for the tee nuts, that 
>are corroded beyond use. I've made new ones and I think that they go 
>below the floor pan. They also were covered with remnants of tar 
>paper (not sure this was original). To add to the confusion, I can't 
>find them in the Moss catalog. Also, since the holes in the floor 
>plan are extruded upward, the new wood pieces I bought from Moss 
>don't sit flat on the floor. Should I pound the floor flat?
>Also, I would appreciate it it someone would tell me how the flat 
>and lock washers stack up on the top and the bottom of the rails.
>

[email-masked]

---

From: Jean Caron <[email-masked]>
Date: Fri, 15 Mar 2013 04:02:07 +0000

Charlie:
The floors should be covered with tar material, then on top of it you will
install the metal strips that you made, they should be painted black and then
on top of those go the wood pieces with the small holes facing the back of the
car. I am surprised than the ones you got from Moss do not fit and I cannot
see why they would not but one never knows these days, make a set yourself,
easy to do. I believe the wood pieces were bare but I have never seen a set
that were in good shape, in any event I usually give them a couple coats of
varnish to protect them.
As far as the tee nut, you put the lockwaher first followed by the flat washer
and then attach it to the rail, the tee nut comes from underneath the car. The
ones on the top, the ones that hold the seat fram, you put the frame on,
followed by the flat washer, then the lockwasher and the nuts.
Your floor should be flat other than the areas where there is a pattern to
strenghten it.

Jean

> From: [email-masked]
> To: [email-masked]
> Date: Thu, 14 Mar 2013 20:19:02 -0700
> CC: [email-masked]
> Subject: Re: [Healeys] BT7 Seat Rail Attachment
>
http://autox.team.net/mailman/options/healeys/vintage_roadster_restoration@ho
tmail.com
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]